<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PORCENTAJE NOTAS</title>
    <script src="programa.js"></script>
</head>
<body>
    <div>
        <label for="a">NOTA 1:</label><input type="text" id="a">
    </div>
    <div>
        <label for="b">NOTA 2:</label><input type="text" id="b">
    </div>
    <div>
        <label for="c">NOTA 3:</label><input type="text" id="c">
    </div>
   <div>
    <label for="d">NOTA 4:</label><input type="text" id="d"> 
   </div>
    <div>
        <label for="e">NOTA 5:</label><input type="text" id="e">
    </div>
    <input type="button" value="PROMEDIO"  id="PROMEDIO" onclick="promedio()">
    <div
     id="resultado">

    </div>
</body>
</html>